{
    "measurement_type_set": {
        "length": "\u0ba8\u0bc0\u0bb3\u0bae\u0bcd",
        "height": "\u0b89\u0baf\u0bb0\u0bae\u0bcd",
        "width": "\u0b85\u0b95\u0bb2\u0bae\u0bcd",
        "number_of_copies": "\u0baa\u0bbf\u0bb0\u0ba4\u0bbf\u0b95\u0bb3\u0bbf\u0ba9\u0bcd \u0b8e\u0ba3\u0bcd\u0ba3\u0bbf\u0b95\u0bcd\u0b95\u0bc8",
        "weight": "\u0b8e\u0b9f\u0bc8",
        "diameter": "\u0bb5\u0bbf\u0b9f\u0bcd\u0b9f\u0bae\u0bcd",
        "wall": "\u0b9a\u0bc1\u0bb5\u0bb0\u0bcd",
        "number_of_parts": "\u0baa\u0b95\u0bc1\u0ba4\u0bbf\u0b95\u0bb3\u0bbf\u0ba9\u0bcd \u0b8e\u0ba3\u0bcd\u0ba3\u0bbf\u0b95\u0bcd\u0b95\u0bc8",
        "die_axis": "\u0b9f\u0bc8-\u0b85\u0b9a\u0bcd\u0b9a\u0bc1",
        "length_socle": "\u0b9a\u0bcb\u0b95\u0bb2\u0bbf\u0ba9\u0bcd \u0ba8\u0bc0\u0bb3\u0bae\u0bcd",
        "height_socle": "\u0b9a\u0bcb\u0b95\u0bb2\u0bbf\u0ba9\u0bcd \u0b89\u0baf\u0bb0\u0bae\u0bcd",
        "width_socle": "\u0b9a\u0bcb\u0b95\u0bb2\u0bbf\u0ba9\u0bcd \u0b85\u0b95\u0bb2\u0bae\u0bcd",
        "height_sheet_size": "\u0ba4\u0bbe\u0bb3\u0bcd \u0b85\u0bb3\u0bb5\u0bc1 (\u0b89\u0baf\u0bb0\u0bae\u0bcd)",
        "length_sheet_size": "\u0ba4\u0bbe\u0bb3\u0bcd \u0b85\u0bb3\u0bb5\u0bc1 (\u0ba8\u0bc0\u0bb3\u0bae\u0bcd)",
        "width_sheet_size": "\u0ba4\u0bbe\u0bb3\u0bcd \u0b85\u0bb3\u0bb5\u0bc1 (\u0b85\u0b95\u0bb2\u0bae\u0bcd)",
        "height_image_size": "\u0baa\u0b9f \u0b85\u0bb3\u0bb5\u0bc1 (\u0b89\u0baf\u0bb0\u0bae\u0bcd)",
        "length_image_size": "\u0baa\u0b9f \u0b85\u0bb3\u0bb5\u0bc1 (\u0ba8\u0bc0\u0bb3\u0bae\u0bcd)",
        "width_image_size": "\u0baa\u0b9f \u0b85\u0bb3\u0bb5\u0bc1 (\u0b85\u0b95\u0bb2\u0bae\u0bcd)",
        "length_frame": "\u0b9a\u0b9f\u0bcd\u0b9f\u0b95\u0bae\u0bcd (\u0ba8\u0bc0\u0bb3\u0bae\u0bcd)",
        "height_frame": "\u0b9a\u0b9f\u0bcd\u0b9f\u0b95\u0bae\u0bcd (\u0b89\u0baf\u0bb0\u0bae\u0bcd)",
        "width_frame": "\u0b9a\u0b9f\u0bcd\u0b9f\u0b95\u0bae\u0bcd (\u0b85\u0b95\u0bb2\u0bae\u0bcd)",
        "length_min": "\u0ba8\u0bc0\u0bb3\u0bae\u0bcd (\u0ba8\u0bbf\u0bae\u0bbf\u0b9f\u0bae\u0bcd.)",
        "length_max": "\u0ba8\u0bc0\u0bb3\u0bae\u0bcd (\u0b85\u0ba4\u0bbf\u0b95\u0baa\u0b9f\u0bcd\u0b9a\u0bae\u0bcd.)",
        "height_min": "\u0b89\u0baf\u0bb0\u0bae\u0bcd (\u0ba8\u0bbf\u0bae\u0bbf\u0b9f\u0bae\u0bcd.)",
        "height_max": "\u0b89\u0baf\u0bb0\u0bae\u0bcd (\u0b85\u0ba4\u0bbf\u0b95\u0baa\u0b9f\u0bcd\u0b9a\u0bae\u0bcd.)",
        "width_min": "\u0b85\u0b95\u0bb2\u0bae\u0bcd (\u0ba8\u0bbf\u0bae\u0bbf\u0b9f\u0bae\u0bcd.)",
        "width_max": "\u0b85\u0b95\u0bb2\u0bae\u0bcd (\u0b85\u0ba4\u0bbf\u0b95\u0baa\u0b9f\u0bcd\u0b9a\u0bae\u0bcd.)",
        "diameter_min": "\u0bb5\u0bbf\u0b9f\u0bcd\u0b9f\u0bae\u0bcd (\u0ba8\u0bbf\u0bae\u0bbf\u0b9f\u0bae\u0bcd.)",
        "diameter_max": "\u0bb5\u0bbf\u0b9f\u0bcd\u0b9f\u0bae\u0bcd (\u0b85\u0ba4\u0bbf\u0b95\u0baa\u0b9f\u0bcd\u0b9a\u0bae\u0bcd.)",
        "diameter_frame": "\u0b9a\u0b9f\u0bcd\u0b9f\u0b95\u0bae\u0bcd (\u0bb5\u0bbf\u0b9f\u0bcd\u0b9f\u0bae\u0bcd)",
        "length_blade": "Length of blade",
        "height_blade": "Height of blade",
        "width_blade": "Width of blade",
        "number_of_sheets": "Number of sheets",
        "number_of_double_pages": "Number of double pages",
        "number_of_standalone_pages": "Number of standalone pages",
        "number_of_written_pages": "Number of written pages",
        "number_of_standalone_sheets": "Number of standalone sheets",
        "diameter_image_size": "Image size (diameter)",
        "length_of_base": "Length of base",
        "height_of_base": "Height of base",
        "width_of_base": "Width of base",
        "diameter_of_base": "Diameter of base"
    }
}